a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline}
.head1 {COLOR: #d8e7f4; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head2 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 13pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head3 {COLOR: #d8e7f4; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-DECORATION: none}
.head4 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none}
.head5 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none}
.head6 {COLOR: #ff0000; FONT-FAMILY: tahoma; FONT-SIZE: 13pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head7 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head8 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head9 {COLOR: #ffffff; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head10 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 13pt; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none}
.head11 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none}
.head12 {COLOR: #d8e7f4; FONT-FAMILY: tahoma; FONT-SIZE: 3pt; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none}
.head13 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none}
.head14 {COLOR: #0e4c92; FONT-FAMILY: tahoma; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-DECORATION: none}
BODY {
	COLOR: #0e4c92;
	FONT-FAMILY: tahoma, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #d8e7f4;
	SCROLLBAR-FACE-COLOR: #9ec2e4; FONT-SIZE: x-small; SCROLLBAR-HIGHLIGHT-COLOR: #9ec2e4; SCROLLBAR-SHADOW-COLOR: #0e4c92; SCROLLBAR-3DLIGHT-COLOR: #0e4c92; SCROLLBAR-ARROW-COLOR: #0e4c92; SCROLLBAR-TRACK-COLOR: #B1D2F3; FONT-FAMILY: Verdana, Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #0e4c92	
}


#container {
		COLOR: #0e4c92;
		FONT-FAMILY: tahoma, sans-serif;
		FONT-SIZE: 9pt;
		FONT-WEIGHT: bold;
		TEXT-DECORATION: none
		width: 100%;
		text-align: left;
	}

	H1 {
		font-size: 200%;
		border-bottom: dashed 1px #999;
		margin: 0;
	}
	
		H2 {
		font-size: 140%;
		margin: 0;
	}

	.path {
		font-size: 84%;
		margin: 0;
	}
	
	.path A {
		font-size: 100%;
		margin: 0;
	}
	
	.borderedtable {
	background-color: #104D90;
	}
	
	.borderedtable TD {
	COLOR: #0e4c92;
	FONT-FAMILY: tahoma, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #d8e7f4;	
	}
	
	.borderedtable TD.header {
	background-color: #104D90;	
	}
	
	A.imglink:hover {
border: none;
	}

